package edu.nyu.cs9053.concurrency.livelock;

import java.util.concurrent.locks.ReentrantLock;

/**
 * User: blangel
 * Date: 11/9/14
 * Time: 12:05 PM
 */
public class Right extends AbstractDirection {

    public Right() {
        super(new ReentrantLock());
    }

    @Override public String toString() {
        return "right";
    }
}
